/******************************************************************
          ___   __    ___  _  _   __   __     __  ____
         / __) / _\  / __)/ )( \ / _\ (  )   /  \(_  _)
        ( (__ /    \( (__ ) __ (/    \/ (_/\(  O ) )(
         \___)\_/\_/ \___)\_)(_/\_/\_/\____/ \__/ (__) 1.5

            https://gist.github.com/tomablan/5928573

*******************************************************************

    THEME TITLE

    COLOR $SWATCH :  Black         #000
                    White 	    #FFF

    TITLE $FONTS :   Georgia, Times, Times New Roman, serif
    BODY $FONTS :     Verdana, Geneva, sans-serif

    Index :
    1. Reset
    2. Classes
    3. Default Style
    4. Layout
    5. Pages
    6. Modules
******************************************************************/

/******************************************************************
    $RESET
    "Eric Meyer's "Reset CSS" v2.0 Minified"
    http://meyerweb.com/eric/tools/css/reset/
******************************************************************/

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}


/***************************************************************************************************
$CLASSES
"Ready-to-use classes"
**************************************************************************************************** */

/* Box model positionning */
.hidden {display:none !important;}
.block_hidden_only_for_screen {display:none}
.float-right {float:right}
.float-left {float:left}
.clear-both {clear:both}
.clearfix:before, .clearfix:after { content: "."; display: block; height: 0; overflow: hidden } .clearfix:after {clear: both} .clearfix {zoom: 1}

/* Text positionning */
.align-center {text-align:center}
.align-left {text-align:left}
.align-right {text-align:right}
.align-justify {text-align:justify}

/* Text style */
.bold, strong{font-weight: bold}

/* Notification messages */
.warning {
    margin:10px 0;
    padding:20px 10px;
    border:1px solid #e6db55;
    font-size:13px;
    background:#ffffe0
}
.success {
    margin:10px 0;
    padding:20px 10px;
    border:1px solid #5cff74;
    font-size:13px;
    background: #d3ffab
}
.error {
    margin:10px 0;
    padding:20px 10px;
    border:1px solid #990000;
    font-size:13px;
    background:#ffcccc
}
.error ol {margin-left:20px}
.error p.lnk {
    margin-top:20px;
    padding:0;
    font-size:11px
}

/* RTE (From a WYSIWYG) */
.rte {line-height: 1.4em}
.rte strong{font-weight: bold}
.rte em{text-decoration: underline}
.rte p{padding-bottom: .5em}
.rte ul {padding-bottom: .5em}
.rte ul li{list-style: inside circle}

/* Fonts */
.century {font-family: "Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif;}



/* ************************************************************************************************
$DEFAULT STYLE
"Redefining general aspect of an element everywhere on the website"
*************************************************************************************************** */

/* Basic text */
body{font:normal 12px/14px Arial, Verdana, sans-serif; color:#000000;}

/* Titles */
.heading1{ color: #333333;font-size: 30px;font-weight: bold;line-height: 25px;margin-bottom: 15px;}
.heading2{}
.heading3 {border-bottom: 1px solid #D0D1D5;color: #CC0000;font-size:18px;padding:0 0 10px;margin: 0 0 15px;}
.heading3.margin {margin-top:30px;}
.heading4{}

/* Links */
a{color:#333;text-decoration:none;outline: medium none}
a:hover {text-decoration:underline}
a:active {text-decoration:underline}


/* Forms controls */
/* Buttons */
input[type="button"], input[type="submit"], .button{display: inline-block; *display: inline; *zoom:1;border: 0 none;outline: 0 none;vertical-align: middle;cursor: pointer;margin: 0; background:#CC0000;color: #FFFFFF;height: 24px;line-height: 24px\9;padding: 3px 10px;text-align: center;width: auto;}
input[type="button"]:hover, input[type="submit"]:hover, .button:hover{background:#b5e708; color:#000000;}
.input-large {width:200px;}

/* Select list */
select{-webkit-appearance:none}

/* Text Fields */
input[type="text"], input[type="email"], input[type="password"]{display: inline-block; *display: inline; *zoom:1;margin:0;outline: 0 none;vertical-align: middle;border: 1px solid #BDC2C9; height: 22px;line-height:22px\9;padding:0 5px;}

/* Placeholders */
::-webkit-input-placeholder {color: inherit;}
::-moz-placeholder {color: inherit;}
:-ms-input-placeholder {color: inherit;}

textarea{display: inline-block; *display: inline; *zoom:1;margin:0;outline: 0 none;font:normal 12px/14px Arial, Verdana, sans-serif;border: 1px solid #BDC2C9; padding:5px;resize:none;}

/* Checkboxes */
input[type='checkbox']{margin: 0;vertical-align: middle}

/* Radio buttons */
input[type='radio']{margin: 0;vertical-align: middle}

/* Forms */
form.std p {padding-bottom:15px}
form.std .radio label{display:inline;}
form.std h3 {border-bottom: 1px solid #D0D1D5;color: #CC0000;font-size:18px;padding:0 0 10px;margin: 20px 0 15px;}
form.std label {display:inline-block;width:250px;padding-right:15px;text-align:right;}

/* Tables */
table.std{width: 100%;}
table.std tbody {border:1px solid #BDC2C9;}
table.std tbody td {padding:5px;vertical-align:middle;}

/* Header cell */
table.std th {background:#333333;border:1px solid #333333;color: #FFFFFF;font-size: 12px;font-weight: bold;height: 30px;line-height: 30px;}

/* Footer cell */
table.std tfoot td{}

/* Alternate line */
table.std tr.alternate_item{}

/* Tab */
.idTabs { list-style-type: none; }
.idTabs li { float: left; }
.idTabs a { display: block; cursor: pointer;font-weight: bold;height: 27px;line-height: 27px;padding: 0 15px;text-align: center;text-transform: uppercase;}
.idTabs .selected { color: #9DC015;border:1px solid #D0D0D0;border-bottom:0;background:#FFFFFF; }

.sheets{margin-top:-1px;padding-top:15px;border-top:1px solid #D0D0D0;}

/* Breadcrumb */
.breadcrumb {color:#bbbbbb;margin-bottom:15px;}
.breadcrumb a {color:#bbbbbb;text-decoration:underline;}
.breadcrumb a:hover {text-decoration:none;}
.breadcrumb .navigation-pipe {margin:0 3px;}
.breadcrumb img {}

/* Footer Links */
ul.footer_links {list-style-type:none;}
ul.footer_links li {float:left}
ul.footer_links li .icon {}

/* Sorting and comparison */
.sortPagiBar {}
.content_sortPagiBar {}
.sortPagiBar strong {color:#000;}
.sortPagiBar p {padding:0;}
.sortPagiBar form {display:inline-block;}

.sortPagiBar #productsSortForm {float:right;}
.sortPagiBar select#selectPrductSort {}

#bt_compare {}

.sortPagiBar .nbrItemPage {margin-left:40px;}

.sortPagiBar .PrductSort {float:left;}

.sortPagiBar .nbrProduct {}

.sortPagiBar #nb_item {border:1px solid #ccc}

/* Pagination */
form.pagination {}
div.pagination {padding:10px;background:#EEEEEE;margin:15px 0;}
ul.pagination {list-style-type:none}

/* Each pages */
ul.pagination li {display: inline;}
ul.pagination a, ul.pagination span {display:inline-block;}
ul.pagination a {text-align:center;}
ul.pagination a:hover {}

/* Current page */
ul.pagination .current span {}

/* Previous button */
#pagination_previous {float:left}

/* Next button */
#pagination_next {float:right}

/* Disabled next or previous */
ul.pagination li.disabled span {}


/* Order steps */
ul.step { list-style: none; height:55px; width:565px; position:relative; margin:10px auto; }
ul.step li { height:50px; text-align: center; display:inline-block; float:left; width:112px; }
ul.step .step-line { position:absolute; left:40px; top:17px; height:1px; width:480px; border-bottom:3px dotted #DDD; z-index:1; }
ul.step .step-img {width:36px;height:36px;line-height:36px;display:block; background:url(../img/project/steps-background.png) no-repeat; z-index:2; position:relative; font-size:22px; color:#FFF; margin:0 auto 5px; text-decoration:none;}
ul.step .step_current {font-weight:bold;}
ul.step .step_current .step-img,
ul.step .step_current_end .step-img { background-position:0 -36px; }
ul.step .step_done .step-img { background-position:0 -72px; }
ul.step .step_todo .step-img { background-position:0 0; }


/* Prices */
.price {color: #CC0000;font-weight: bold;}
.price_init { text-decoration: line-through;}


/* Flags */
.flag {display:block;text-transform: uppercase;font-weight:bold;line-height: 20px;height: 20px;padding: 0 10px ;}
.flag.solde {background-color: #CC0000;color:#fff;}
.flag.new {background-color: #b8d83b; color: #fff;}
.flag.flash {background-color: #CC0000; color: #FFFFFF;}



/***************************************************************************************************
$LAYOUT
"Style and size of the main layout"
**************************************************************************************************** */
.container {width:950px;margin:0 auto;}

body{}

#page {position:relative;}
.page-content {width:100%;margin-top:15px;}/*border:1px solid #b7b7b7;padding:20px;*/
.page-left {width:195px;float:left;margin-right:20px;}
.page-right {width:695px;float:left;}

/* Special page listing */
.page-content.listing {width:950px;padding:0;border:0;}
.page-content.listing .page-left {width:215px;}
.page-content.listing .page-right {width:715px;}


#header {padding-top:25px;position:relative;z-index:2;margin-bottom:15px;}
#header_right {width:570px;float:right;}

#navigation {padding:20px 0 5px;border-bottom:1px solid #b7b7b7;}

#columns {position:relative;z-index:1;}
#left_column {}
#center_column {}
#right_column {}

#footer {padding:30px 0 40px;}
#footer .footer-block {height:125px;padding:15px;border-right:1px solid #c9c9c9;float:left;}
#footer .footer-block.first {border-left:1px solid #c9c9c9;}

#moveToTop {display:none;position:fixed;z-index:10;bottom:20px;right:40px;width:60px;height:60px;text-indent:-9999px;background:url(../img/project/top.png) no-repeat;cursor:pointer;}




/*************************************************************************************************
$PAGES
"Pages without their own CSS css stylesheet"
*************************************************************************************************** */

/* home */
#index div.home-products-block {}
#index div.home-products-block h4 {background:#333333;color: #FFFFFF;height:30px;line-height:30px;padding:0 0 0 20px;text-transform: uppercase;font-weight:bold;}
#index div.home-products-block div.products {border:1px solid #c9c9c9;padding-bottom:15px;}
#index #nq_newproducts h4 a {color:#FFF;font-size:10px;}

/* Listings */
.listing-top-global {margin-bottom:20px;border-bottom:1px solid #CCC;}
.listing-top h1 {margin-bottom:15px;font-size:30px;font-weight:bold;color:#333333;line-height:25px;}
.listing-top {float:left;}
.product-sort {float:right;padding-top:20px;}
.listing-infos {padding:10px;margin-bottom:20px;line-height:17px;}
.listing-description {padding:5px 0;display:none;}
.listing-description-toggle {color:#CC0000; font-size:11px;}

/* 404.tpl */
.pagenotfound p {text-align:center;font-size:14px;margin-bottom:20px;}

/* shopping-cart.tpl */
#order #cart_summary .cart_product a {display:block;margin:0 5px;}
#order #cart_summary .cart_product { width: 110px;}
#order #cart_summary .cart_description {width: 300px;}
#order #cart_summary .cart_description .s_title_block a {color:#CC0000;font-size: 12px;font-weight:bold;}
#order #cart_summary .cart_description .product-reference {color: #666666;}
#order #cart_summary .cart_unit,
#order #cart_summary .cart_quantity,
#order #cart_summary .cart_total {text-align: center;width: 110px;}
#order #cart_summary .price {font-size: 16px;}
#order #cart_summary .price-old {font-size: 11px;color:#666;}
#order #cart_summary .quantity-global {border: 1px solid #B5E60D;height: 22px;margin: 3px auto;width: 65px;}
#order #cart_summary .quantity-global > * {float: left;height: 22px;line-height:22px;text-decoration: none;}
#order #cart_summary .quantity-global .cart_quantity_down,
#order #cart_summary .quantity-global .cart_quantity_up {background: #B5E60D;color: #FFFFFF;width: 15px; font-size:16px;}
#order #cart_summary .quantity-global .cart_quantity_up {float: right;}
#order #cart_summary .quantity-global .cart_quantity_nb {width: 34px;}
#order #cart_summary .cart_quantity_delete { font-size:11px;}
#order #cart-summary-bottom {margin:20px 0;}
#order #cart-summary-bottom td {padding:0;}
#order #cart-summary-bottom tbody {border:0;}
#order #cart-summary-bottom-left {float:left;}
#order #cart-summary-bottom-left label {display:inline-block;width:250px;text-align:right;padding-right:15px;text-transform:uppercase; font-size:14px; color:#333333;}
#order #cart-summary-voucher {margin:10px 0 25px;}
#order #cart-summary-voucher #discount_name {width:100px;}
#order #cart-summary-fidelity {font-size:11px;}
#order #cart-summary-fidelity span {font-size:18px;color: #CC0000;}
#order #cart-summary-total {float:right;border: 1px solid #CC0000;font-size: 15px;height: 80px;line-height: 80px;text-align: center;width: 350px;}
#order #cart-summary-total span {color: #CC0000;display: inline-block;font-size: 20px;margin-left: 10px;}

/* order-carrier.tpl */
#order #carrier_area h3 {border-bottom: 1px solid #D0D1D5;color: #CC0000;font-size:18px;padding:0 0 10px;margin: 30px 0 15px;}
#order #carrier_area h3.carrier_title {margin-top:0;}
#order #carrier_area .delivery_options {width:600px;margin:15px auto;}
#order #carrier_area .delivery_option {margin-bottom:10px;padding-top:10px;}
#order #carrier_area .delivery_option_delay {width:250px;}
#order #carrier_area .delivery_option.alternate_item {border-top:1px solid #B8B8B8;}
#order #carrier_area .delivery_option .delivery_option_radio {float:left;margin-right:30px;}
#order #carrier_area .delivery_option label {display:block;float:left;width: 500px;}
#order #carrier_area .delivery_option_title {width: 350px;font-size:12px;font-weight:bold;}
#order #carrier_area .delivery_option_price {font-size:16px;width:150px;text-align:center;}
#order #carrier_area .resume td {vertical-align:middle;}
#order #gift_div label {display:block;margin:10px 0;}

/* order-payment.tpl */
#order .paiement_block .payment-baseline {margin-bottom:15px;font-size:14px;text-align:center;}
#order .paiement_block .payment-baseline .price {font-size:16px;}

#order #HOOK_PAYMENT {width:700px;margin:0 auto;}
#order #HOOK_PAYMENT .payment_module {margin-bottom: 15px;}
#order #HOOK_PAYMENT .payment_module a {display:block; border: 1px solid #B8B8B8;width: 618px;padding: 10px;font-size: 14px;line-height: 50px;}
#order #HOOK_PAYMENT .payment_module a:hover {border-color:#CC0000;text-decoration:none;}
#order #HOOK_PAYMENT .payment_module a:before,
#order #HOOK_PAYMENT .payment_module a:after {content: ".";display: block;height: 0;overflow: hidden;}
#order #HOOK_PAYMENT .payment_module a:after {clear:both;}
#order #HOOK_PAYMENT .payment_module a img {float:right}

/* Payment page */
#order .payment-title { border-bottom: 1px solid #CCCCCC;color: #CC0000;font-size: 16px;font-weight: bold;line-height: 25px;padding:0 0 5px 0;margin:0 0 15px 0;}
#order .payment-title span {color: #575656;font-size: 12px;font-weight:normal;}
#order .payment-block {margin-bottom:20px;}
#order .payment-summary td {line-height: 20px;padding: 6px 3px;border-bottom:1px solid #EEEEEE;}
#order .payment-col-price {width:70px;text-align:right;}
#order .payment-row-total {font-size:14px;border-top:1px solid #CCCCCC;border-bottom:0}
#order .payment-row-total td {border:0;background:#EEE;}
#order .paiement_block .cart_navigation {width:250px;}


/* global order */
.cart_navigation {width:525px;margin:15px auto 0;}
.cart_navigation .cart-navigation {color: #FFFFFF;display: block;font-size: 14px;height: 30px;line-height: 30px;text-align: center;text-decoration: none;text-transform: uppercase;width: 250px;}
.cart_navigation .cart-next {float: right;background:#CC0000;}
.cart_navigation .cart-next:hover:hover{background:#b5e708; color:#000000;}
.cart_navigation .cart-previous {float: left;background:#333333;}

/* address.tpl */
#address .submit2 {padding-left:268px;}

/* password.tpl */
#password #form_forgotpassword label {display: block;line-height: 20px;float: left;}

/* order-carrier.tpl */
.delivery_option_carrier.not-displayable {display: none;}

/* Manufacture list */
#manufacturer .page-content .part {width:215px;float:left;margin:0 15px 15px 0;}
#manufacturer .page-content .part.last {margin-right:0;}
#manufacturer .page-content .part .title {font-size:16px;font-weight:bold;padding-bottom:10px;}
#manufacturer .page-content .part li {line-height:18px;}



/*************************************************************************************************
$MODULES
"Modules without their own css stylesheet"
*************************************************************************************************** */

/* Payment logo */
#blockpaymentlogo {width:486px;}
#blockpaymentlogo .blockpaymentlogo-part {margin-right:20px;color:#494949;text-align:center;float:left;width:145px;}
#blockpaymentlogo .blockpaymentlogo-part.last {margin-right:0;}
#blockpaymentlogo .blockpaymentlogo-part a:hover {text-decoration:none;}
#blockpaymentlogo .blockpaymentlogo-part .title {font-weight:bold;margin-bottom:10px;line-height:20px;height:20px;}
#blockpaymentlogo .blockpaymentlogo-part .title > span {vertical-align:middle;}
#blockpaymentlogo #blockpaymentlogo-text {padding-top:35px;font-size:10px;}

/* Facebook part in some modules */
.facebook-block {float: right;padding-right: 10px;background-color: #3B5998;}
.facebook-block a {color: #FFFFFF;font-size: 12px;font-weight: 700;text-align: right;text-decoration: none;display:block;}
.facebook-block span {vertical-align:middle;}
.facebook-block span.facebook {display:inline-block;background:url(../img/project/logo-facebook.png) no-repeat; width:77px;height:25px;}

/* Popin Drug */
#popin_add_cart { width: 705px; height: 650px; padding: 20px;background: white; }
#popin_add_cart p { padding: 10px 0; text-align: center;}
#popin_add_cart input.add_to_cart_button {float: right;
	background: url("../img/project/btn_addtocart_product.png") no-repeat scroll 130px 0 #FFFFFF;
	border: 1px solid #CC0000;
	color: #CC0000;
	font-family: Arial,Verdana,sans-serif;
	font-size: 18px;
	font-weight: bold;
	height: auto;
	line-height: 30px;
	margin: 12px 0 0;
	padding: 5px 46px 6px 11px;
	text-transform: uppercase;
	width: 177px;
}

#mapPanel a.selectBox-dropdown {height: 20px!important;}

.cart-navigation.cart-next{
    padding: 0px 10px;
}

.cart-navigation.cart-previous{
    padding-top: 1px;
}



#doofinder-results #doofinderLogo{

    display: none !important;

}

#blockmanufacturer-home h4{
	text-transform: uppercase;
}


/* MOBILE ENHANCEMENT */
/* !!!!!!! DUPPLICATE ON THEME_NQ-OTC !!!!!!*/

@media (max-width: 950px) {
	.container {
	    width: 100%;
	    max-width: 100%;
	}

	#cart_block {
	    top: 32px !important;
	    margin-bottom:20px !important;
	}

	#header{
		padding: 10px;
	}

	#header_right {
	    width: 522px;
	}

	.product-list-home {
	    margin: 0px auto;
	    width: 720px;
	}

	.push.push_3{
		clear:both;
	}

	#nq_push{
		padding-left: 15px !important;
	}

	.page-content.listing .page-left {
		width:auto;
	}

	/* Product list*/
	/* Blocklayered */
	.page-content.listing .page-left {
    	width: 20%;
	}
	form#layered_form div div ul li label a span{
		display: none;
	}

	/* Product page*/

	/* Cart summary */
	.page-content {
    	width: auto;
	}

}

@media (max-width: 926px) {

	#header_right {
	    float: none;
	}

	#cart_block {
	    float: left !important;
	    /*top: 54px !important;*/
	    left: 10px !important;
	}

	/* Product list*/
	/* Blocklayered */
	.page-content.listing .page-left {
    	width: 20%;
	}
	form#layered_form div div ul li label a span{
		display: none;
	}
	.page-content.listing .page-right {
	    width: 355px;
	}
}

@media (max-width: 710px) {

	#nq_menu {
	    width: auto !important;
	}

	#nq_menu ul li ul{
	    width: 95% !important;
	}

	#nq_menu ul.submenu li.block {
	    width: 30%;
	    max-width: 30%;
	}
	.product-list-home {
	    margin: 0px auto;
	    width: 473px;
	}
}

@media (max-width: 560px) {

	#cart_block {
	    top: 25px !important;
	}

	div#nq_custom-top {
	    float: none !important;
	    padding-top: 17px;
	    clear: both;
	}
}

@media (max-width: 473px) {
	.product-list-home {
	    margin: 0px auto;
	    width: 240px;
	}
}
